<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<alias>
		<family>sans-serif</family>
		<prefer>
			<family>NotoSans</family>
			<family>NotoSansCJK</family>
			<family>SymbolsNerdFont</family>
		</prefer>
	</alias>
	<alias>
		<family>serif</family>
		<prefer>
			<family>NotoSerif</family>
			<family>NotoSerifCJK</family>
			<family>SymbolsNerdFont</family>
		</prefer>
	</alias>
	<alias>
		<family>monospace</family>
		<prefer>
			<family>Iosevka</family>
			<family>SymbolsNerdFontMono</family>
		</prefer>
	</alias>
</fontconfig>
